Bug 107021 - rhgb set focus on terminal window instead of hide details link
rhgb set focus on terminal window instead of hide details link
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 10:07 EDT by Kreg Steppe
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 17:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kreg Steppe 2003-10-14 10:07:34 EDT
Description of problem:
During boot, I Clicked on the show details, and when the window opened I saw
that kudzu was waiting, and I hit enter to start the kudzu config process. My
focus was on the hide details and when I hit enter, the window closed. I
recommend that if possible to change the keyboard focus from the hide details to
the terminal window when opened.

Version-Release number of selected component (if applicable):


How reproducible:
Every boot

Steps to Reproduce:
1. Boot Fedora
2. Click on show details
3. Press enter and the window closes
    
Actual results:


Expected results:
Focus on terminal window when opened

Additional info:
Comment 1 Jonathan Blandford 2003-10-20 17:32:27 EDT
Fixed in the latest version,
Thanks.
Comment 2 Kreg Steppe 2003-10-21 16:41:24 EDT
Looks good! Good work, thanks.

Note You need to log in before you can comment on or make changes to this bug.